RubyGems Navigation menu

Dependencias inversas para bootstrap_datepicker_tag Latest version of the following gems require bootstrap_datepicker_tag

Total de descargas 6.798

Para esta versión 3.916

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: Ninguno

Enlace: